A portable, open-source, coherent noise-generating library for C++

Main Page | Modules | Class Hierarchy | Class List | File List | Class Members

# noise::ExceptionOutOfMemory Class Reference
[libnoise]

`#include <exception.h>`

Inheritance diagram for noise::ExceptionOutOfMemory:

## Detailed Description

Out of memory exception.

There was not enough memory to perform an action.

The documentation for this class was generated from the following file:

- exception.h